## org.apache.lucene.search
Interface ExtendedFieldCache.DoubleParser

All Superinterfaces:
  FieldCache.DoubleParser, FieldCache.Parser, java.io.Serializable

Enclosing interface:
  ExtendedFieldCache

Deprecated. Use `FieldCache.DoubleParser`, this will be removed in Lucene 3.0

    public static interface ExtendedFieldCache.DoubleParser

extends FieldCache.DoubleParser

Method Summary

Methods inherited from interface org.apache.lucene.search.FieldCache.DoubleParser
`parseDouble`

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.